Error on running Puddle game

Asked By 10 points N/A Posted on -
qa-featured

I recently bought the game Puddle from (http://store.steampowered.com/app/222140/) but I have not been able to run it because of an error that appears when I start the game. The error is shown below. Please help resolve it.

Puddle – Graphic System capability test

Your graphic driver does not support none of the “framebufferobject” OpenGL extension needed by Puddle Try to update it.

OK

SHARE
Best Answer by Sharath Reddy
Answered By 0 points N/A #181332

Error on running Puddle game

qa-featured

Hello. You did not mention the graphics card, RAM information. If you are using an old graphics card and low RAM, you have to upgrade to use the application you have mentioned. Thank you. TechyV.

Best Answer
Best Answer
Answered By 563020 points N/A #181333

Error on running Puddle game

qa-featured

I, too, agree that you are possibly using an outdated video card because your device’s OpenGL feature is not supported. One of the reasons why this happens is using an old video card. But even if you are using an old video card, try upgrading first its driver. For NVIDIA video card, visit NVIDIA Driver Downloads.

If you are using an ATI graphics accelerator, visit AMD Graphics Drivers and Software. If you have an Intel graphics adapter on your CPU, visit Intel Download Center. For users using Matrox video card, visit Driver and Software Download. Or just visit MapleStory multiplayer online game to see the rest of the links.

If updating the video card’s driver didn’t do any good, might as well purchase a new video card so you can play the game. Puddle supports video cards like NVIDIA GeForce 8600 GT, Intel HD Graphics, or ATI Radeon 4650 that has 512 MB video RAM and supports Shader Model 3.

I think the component lacking in your video card is the Shader Model 3. The game works on Windows XP Service Pack 3, Windows Vista, Windows 7, and Windows 8. For Mac, it supports Mac OS X 10.7 Lion, 10.8 Mountain Lion, and up. For Linux, you need Linux Ubuntu 12.04 or 12.10 that is fully updated.

Puddle was released in November 9, 2012 by Neko Entertainment and published also by Neko Entertainment. For more information, visit Puddle: Dive into liquid physics.

Login/Register to Answer

Related Questions